### Signal

# Soup Message::got-body

#### Declaration

    void
    got_body (
      SoupMessage* self,
      gpointer user_data
    )

#### Description [src]

Emitted after receiving the complete message request body.

See also `soup_message_add_header_handler()` and `soup_message_add_status_code_handler()`, which can be used to connect to a subset of emissions of this signal.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.